Page 1 of 1

BeOS

Posted: Thu Nov 02, 2006 1:32 am
by Antz
I'm not sure if its abandoned or not, so kill it if its not..

..asking for Beos 4.5
must be this Version, because of the 3dfx-Support come with it

Posted: Thu Nov 02, 2006 1:44 am
by empireum
Have a look on the MindChild server, I think it's there.

Posted: Thu Nov 02, 2006 3:30 am
by dirtwarrior
I have upped zeta 1.2 if this helps

Posted: Thu Nov 02, 2006 5:54 am
by RentedMule
It is indeed on my server

Posted: Thu Nov 02, 2006 11:50 pm
by Antz
thx!